--
-- $Id$
--
-- Customer specific once-script SROZ#53893.SQL.

DEFINE thisfile = 'SROZ#53893.SQL'
DEFINE dbuser   = '^SROZ'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE res_rsv_ruimte
   SET prs_kostenplaats_key = 41
 WHERE COALESCE (prs_kostenplaats_key, 0) != 41
       AND res_activiteit_key IN (30);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
